
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #18983

[BCR1085][iOS][Security Alert Image] Display white screen for Notice screen 

22 November 2023 06:05 PM - Feerman Yusoff

Status: Closed Start date: 22 November 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Display white screen for Notice screen and crash

Expected: Able to display notice screen

History

#1 - 22 November 2023 06:13 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 22 November 2023 06:13 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#3 - 28 November 2023 12:20 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

Tested good
